#!/bin/sh
echo 'name: gtkglext
version: 0.12.0
id: gtkglext-0.12.0-57c1f41c01480b083933124383bb1c04

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
             and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.UI.Gtk.OpenGL
                 Graphics.UI.Gtk.OpenGL.Config Graphics.UI.Gtk.OpenGL.Context
                 Graphics.UI.Gtk.OpenGL.Drawable Graphics.UI.Gtk.OpenGL.DrawingArea
                 Graphics.UI.Gtk.OpenGL.General Graphics.UI.Gtk.OpenGL.Pixmap
                 Graphics.UI.Gtk.OpenGL.Window
hidden-modules: Graphics.UI.Gtk.OpenGL.Types
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/gtkglext-0.12.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/gtkglext-0.12.0
              /usr/local/lib
hs-libraries: HSgtkglext-0.12.0
extra-libraries: gtkglext-x11-1.0 gdkglext-x11-1.0 GLU GL
                 gtk-x11-2.0 pangox-1.0 gdk-x11-2.0 atk-1.0 pangocairo-1.0 Xext
                 Xrender Xinerama Xi Xrandr Xcursor Xcomposite Xdamage
                 gdk_pixbuf-2.0 pangoft2-1.0 gio-2.0 Xfixes cairo X11 pango-1.0 m
                 freetype fontconfig gobject-2.0 gmodule-2.0 gthread-2.0 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gtkglext-1.0
              /usr/local/lib/gtkglext-1.0/include /usr/local/include/gtk-2.0
              /usr/local/lib/gtk-2.0/include /usr/local/include/pango-1.0
              /usr/local/include/gio-unix-2.0/ /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng /usr/local/include/atk-1.0
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         cairo-0.12.0-0c72e956066deed849e92270e97178b5
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         glib-0.12.0-8144dd6b871a3f77547c0bef30f04b3e
         gtk-0.12.0-a4fda87069ff09531b8c7279ba868f94
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         pango-0.12.0-7fcdc5f504aa781bc2b80ff49775a65e
hugs-options:
cc-options:
ld-options: -R/usr/local/lib "-Wl,--export-dynamic" -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/gtkglext-0.12.0/html/gtkglext.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/gtkglext-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
